{% extends 'base.html' %}

{% block title %} DETAIL {% endblock %}

{% block content %}

<h1> Lista Proyecto #10 </h1> 
<table class = 'table'>
	<tr>
		<td>Nombre</td>
		<td>{{details.nombre}}</td>
	</tr>
	<tr>
		<td>Artista</td>
		<td>{{details.artista}}</td>
	</tr>
	<tr>
		<td>Cantidad</td>
		<td>{{details.cantidad}}</td>
	</tr>
	<tr>
		<td>Salida</td>
		<td>{{details.salida}}</td>
	</tr>
	<tr>
		<td>Venta</td>
		<td>{{details.venta}}</td>
	</tr>
	<tr>
		<td>Slug</td>
		<td>{{details.slug}}</td>
	</tr>
</table>
	<a class="btn btn-link" href="{% url 'list' %}"> BACK </a>
{% endblock %}